Bug 253575 - window layering problem with compiz
window layering problem with compiz
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Adel Gadllah
Fedora Extras Quality Assurance
bzcl34nup
: Triaged
Depends On:
Blocks: fedora-x-target
  Show dependency treegraph
 
Reported: 2007-08-20 13:15 EDT by Ray Strode [halfline]
Modified: 2009-12-18 00:57 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 00:57:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ray Strode [halfline] 2007-08-20 13:15:05 EDT
If i click on the clock applet in my top panel then the calendar doesn't appear
for several seconds unless I click where it's supposed to appear, then it
appears immediately.

If I have two top panels, and I click on the clock applet from the topmost top
panel, then the calendar will layer under the other top panel.
Comment 1 Warren Togami 2007-09-14 14:52:43 EDT
Here is a nastier way to experience this bug.

~/.Xclients-default:
GTK_IM_MODULE=gtk-im-context-simple ssh-add < /dev/null
exec gnome-session

When you login to the desktop, it pops up the ssh-add dialog asking for your ssh
passphrase.  With this compiz bug, it appears and disappears rapidly.  The user
is then confused as keyboard and mouse clicking fails because input is grabbed
by the hidden dialog.
Comment 2 Warren Togami 2007-10-10 13:44:09 EDT
* Thu Sep 20 2007 Kristian Høgsberg <krh@redhat.com> - 0.5.2-12
- Update to more recent 0.6 branch snapshot (fixes #253575).

Unfortunately, I still experience this issue with compiz-0.5.2-14.6b86f3.fc8
Comment 3 Bug Zapper 2008-04-04 09:38:36 EDT
Based on the date this bug was created, it appears to have been reported
during the development of Fedora 8. In order to refocus our efforts as
a project we are changing the version of this bug to '8'.

If this bug still exists in rawhide, please change the version back to
rawhide.
(If you're unable to change the bug's version, add a comment to the bug
and someone will change it for you.)

Thanks for your help and we apologize for the interruption.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 4 Matěj Cepl 2008-05-13 18:58:41 EDT
Ray, could you still reproduce this in F9/Rawhide? If yes, it will go to be
blocking bug fedora-x-target.
Comment 5 Matěj Cepl 2008-06-12 08:02:23 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 6 Ray Strode [halfline] 2008-06-12 12:41:23 EDT
compiz doesn't work at all in F9/rawhide for me. It just locks up solid.
Comment 7 Bug Zapper 2008-11-25 20:58:26 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Matěj Cepl 2009-11-17 07:00:44 EST
Switching incorrect assignees to the default one.
Comment 10 Bug Zapper 2009-11-18 07:21:22 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Bug Zapper 2009-12-18 00:57:51 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.